

/* Identity */
.my h1, .my h2, .my h3 {
  display: block;
  font-family: "Lato";
  font-weight: 700;
  margin-bottom: 1rem; }

.my h1 {
  font-size: 3.8rem;
  color: #D40D47;
  line-height: 4.8rem; }
  @media (min-width: 768px) {
    .my h1 {
      font-size: 4.5rem;
      line-height: 5.5rem; } }
  @media (min-width: 992px) {
    .my h1 {
      font-size: 5rem;
      line-height: 6rem; } }

.my h2 {
  font-size: 2.3rem;
  color: #2D353A;
  line-height: 3rem; }
  @media (min-width: 768px) {
    .my h2 {
      font-size: 2.6rem;
      line-height: 3.4rem; } }
  @media (min-width: 992px) {
    .my h2 {
      font-size: 2.9rem;
      line-height: 4rem; } }

.my h3 {
  font-size: 2rem;
  color: #555390;

  line-height: 2.8rem; }
  @media (min-width: 768px) {
    .my h3 {
      font-size: 2.2rem;
      line-height: 3.0rem; } }
  @media (min-width: 992px) {
    .my h3 {
      font-size: 2.4rem;
      line-height: 3.2rem; } }

.my h4 {
  color: #555390;
  line-height: 2.4rem;
  margin-bottom: 10px; }
  @media (min-width: 768px) {
    .my h4 {
      line-height: 2.4rem; } }
  @media (min-width: 992px) {
    .my h4 {
      line-height: 2.4rem; } }

.my p {
  line-height: 2.2rem;
  margin-bottom: 1rem; }
  @media (min-width: 992px) {
    .my p {
      line-height: 2.6rem; } }








.my .o-button,
.my button,
.my [type="submit"] {
  display: inline-block;
  background-color: #2AABCE;
  color: #FFFFFF;
  margin-bottom: 1rem;
  font-weight: 600;
  font-size: 1.8rem;
  text-align: center;
  vertical-align: middle;
  -ms-touch-action: manipulation;
      touch-action: manipulation;
  cursor: pointer;
  background-image: none;
  border: 1px solid transparent;
  white-space: nowrap;
  height: 50px;
  padding: 1rem 3rem;
  line-height: 1.5;
  border-radius: 3rem;
  transition: all 100ms;
  width: 100%;
  text-decoration: none; }
  @media (min-width: 768px) {
    .o-button,
    .my button,
    .my [type="submit"] {
      width: initial;
      display: inline-block;
      margin-bottom: initial; } }
  .o-button:focus, .o-button:hover,
  .my button:focus,
  .my button:hover,
  .my [type="submit"]:focus,
  .my [type="submit"]:hover {
    background-color: #1C95B6;
    color: #FFFFFF;
    outline: 0; }
  .o-button.o-button--secondary,
  .my button.o-button--secondary,
  .my [type="submit"].o-button--secondary {
    background-color: #FFFFFF;
    border-color: #2AABCE;
    color: #2AABCE; }
    .o-button.o-button--secondary:focus, .o-button.o-button--secondary:hover,
    .my button.o-button--secondary:focus,
    .my button.o-button--secondary:hover,
    .my [type="submit"].o-button--secondary:focus,
    .my [type="submit"].o-button--secondary:hover {
      background-color: #F3F5F5;
      border-color: #2AABCE;
      color: #2AABCE;
      outline: 0; }
  .o-button.o-button--icon,
  .my button.o-button--icon,
  .my [type="submit"].o-button--icon {
    padding: 1rem 2rem 1rem 1rem; }
  .o-button .myicon:before,
  .my button .myicon:before,
  .my [type="submit"] .myicon:before {
    font-size: 20px;
    font-weight: 700;
    padding: 0 1.5rem; }
  .o-button.o-button.o-button--icon.o-button--small,
  .my button.o-button.o-button--icon.o-button--small,
  .my [type="submit"].o-button.o-button--icon.o-button--small {
    padding: 0;
    width: 35px;
    height: 35px;
    margin-top: 0.5rem; }
    .o-button.o-button.o-button--icon.o-button--small .myicon:before,
    button.o-button.o-button--icon.o-button--small .myicon:before,
    [type="submit"].o-button.o-button--icon.o-button--small .myicon:before {
      padding: 0;
      font-size: 16px; }
  .o-button.o-button--link,
  .my button.o-button--link,
  .my [type="submit"].o-button--link {
    background-color: transparent;
    border-color: transparent;
    color: #2AABCE;
    font-weight: 500;
    text-decoration: none;
    padding-left: 0; }
    .o-button.o-button--link:after,
  .my   button.o-button--link:after,
    .my [type="submit"].o-button--link:after {
      display: inline-block;
      margin-left: 10px;
      content: "";
      text-decoration: underline;
      background: url("../images/icon-arrow-right.svg") no-repeat;
      position: relative;
      top: 2px;
      width: 15px;
      height: 16px; }
    .o-button.o-button--link:focus, .o-button.o-button--link:hover,
    .my button.o-button--link:focus,
  .my   button.o-button--link:hover,
  .my   [type="submit"].o-button--link:focus,
  .my   [type="submit"].o-button--link:hover {
      background-color: transparent;
      border-color: 0;
      color: #2D353A;
      outline: 0;
      text-decoration: none; }
  .o-button.o-button--small,
  .my button.o-button--small,
.my   [type="submit"].o-button--small {
    height: 50px;
    padding: 1rem 2rem;
    line-height: 0;
    font-weight: normal;
    font-size: 1.6rem; }
  .o-button[disabled], .o-button.disabled,
.my   button[disabled],
.my   button.disabled,
.my   [type="submit"][disabled],
.my   [type="submit"].disabled {
    background-color: #F3F5F5;
    border: transparent;
    color: #D2D9DA;
    cursor: default; }
    .o-button[disabled]:focus, .o-button[disabled]:hover, .o-button.disabled:focus, .o-button.disabled:hover,
  .my   button[disabled]:focus,
  .my   button[disabled]:hover,
  .my   button.disabled:focus,
  .my   button.disabled:hover,
  .my   [type="submit"][disabled]:focus,
  .my   [type="submit"][disabled]:hover,
  .my   [type="submit"].disabled:focus,
  .my   [type="submit"].disabled:hover {
      color: #D2D9DA; }

.control-element + .o-button--icon,
.control-element + .myicon {
  position: absolute;
  right: 0;
  top: 17px;
  padding: 0;
  margin: 0; }
  .control-element + .o-button--icon:hover,
  .control-element + .myicon:hover {
    right: -1px; }
  .control-element + .o-button--icon:active,
  .control-element + .myicon:active {
    right: -1px; }

[class^="o-icon-"].o-button {
  padding-right: 1.5rem; }












.c-modal {
  position: fixed;
  background-color: rgba(0, 0, 0, 0.4);
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 9999999999999999;
  opacity: 0;
  pointer-events: none;
  transition: all 0.3s; }
  .c-modal h4 {
    color: #2D353A;
    font-size: 1.6rem; }
  .c-modal .c-expandable .c-expandable__header {
    padding: 15px 0 15px 0; }
  .c-modal .c-expandable .c-expandable__body-inner {
    padding-left: 0; }
  .c-modal .c-expandable__header--open div {
    font-weight: 600; }

.c-modal--visible {
  opacity: 1;
  pointer-events: auto; }

.c-modal > .c-modal__inner {
  width: 100%;
  max-width: 700px;
  height: 100vh;
  z-index:-99;
  overflow: auto;
  position: relative;
  box-shadow: 2px 2px 8px 0px rgba(0, 0, 0, 0.2);
  margin: auto;
  background: #FFFFFF;
  color: #2D353A; }
  @media (min-width: 768px) {
    .c-modal > .c-modal__inner {
      border-radius: 5px;
      width: 70%;
      height: 275px;
      padding:20px;
      padding-top: 100px;
      margin-top: 40px; } }

.c-modal--full > .c-modal__inner {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center; }
  @media (min-width: 768px) {
    .c-modal--full > .c-modal__inner {
      top: 40px; } }

.c-modal--large > .c-modal__inner {
  max-width: 100%; }
  @media (min-width: 768px) {
    .c-modal--large > .c-modal__inner {
      top: 0;
      margin-top: 5%;
      width: 90% !important;
      height: 400px; } }

.c-modal-close {
  color: #aaa;
  line-height: 50px;
  font-size: 80%;
  position: absolute;
  right: 0;
  text-align: center;
  top: 10px;
  width: 70px;
  text-decoration: none;
z-index:99999;}
  .c-modal-close:before {
    font-size: 50px;
    content: "×"; }

.c-modal-close:hover {
  text-decoration: none !important;
  color: black !important;

}


.c-modal__content {
  width: 100%;
  height: 100%;
  padding-left: 40px;
  padding-right: 40px;

}
  @media (min-width: 768px) {
    .c-modal__content {
      padding-left: 70px;

      padding-bottom: 0;
      height: 50vh;
      overflow: auto;

      } }
  .c-modal__content label {
    line-height: 1.5em;
    margin-bottom: 0; }
  .c-modal__content .control-indicator {
    top: 0; }

.o-panel {
  transition: all 0.3s;

  }

  .o-panel {
    display: none;
    position: relative; }

  .o-panel--visible {
    top: 40px;
    display: block; }

  .o-panel .c-expandable .c-expandable__header {
    font-weight: normal;
    color: black; }



    summary {
      font-family: 'Open Sans', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif !important;
      font-size: 1.6rem;
      display: inline-block;
      width: 100%;
      position: relative;
      color: #555390;
      font-weight: 500;
      cursor: pointer;
      border-top: solid #D2D9DA 1px;
      border-bottom: solid #D2D9DA 1px;
      padding: 15px 0 15px 0;
      margin-bottom: -1px;
      background-color: rgba(255, 255, 255, 1);
      transition: all 0.25s ease-out;
    }
    details[open] summary ~ * {
      animation: sweep .1s ease-in-out;
    }

    @keyframes sweep {
      0%    {opacity: 0; margin-left: -10px}
      100%  {opacity: 1; margin-left: 0px}
    }
    summary:hover {
      z-index: 99;
      color: #555390;
      border-top: solid #D2D9DA 1px;
      border-bottom: solid #D2D9DA 1px;
    }

    summary::after {
      content: ' ';
      background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAABmJLR0QAAAAAAAD5Q7t/AAAACXBIWXMAABYlAAAWJQFJUiTwAAAA40lEQVQ4y8WSvWqGQBBFr+KLWaqLWFlY2fsoIraKCBaCD+H7WNj4swprsbkpEkK++EkSDOSWw5zDzDAGX0jciAXjDg6Y9/C/EnRdh3Ecfwyt64q2baG1fhNM04QoiiCl/BZWSiEMQwzDANM0Ab6nKAo6jsNlWXiVfd/pui7TNP2o4XNDWZYUQnCe5xO8bRs9z2OWZQ91fG2sqoq+7z9IpJQUQjDP85P4JCDJuq4ZBAG11iR5CZOkQT7/xKZp0Pc9juOAbdtIkuTpUa2ra8dxDK01lFKXMABcTvCrR/pXgYVbCwCvuBobYKlXoC0AAAAASUVORK5CYII=');
      display: inline-block;

      background-repeat: no-repeat;
      height: 13px;
      width: 20px;
      float:right;
      vertical-align: middle;
      margin-right: .7rem;
      transform: rotate(-90deg);
    }

    details[open] summary::after {
      transform: rotate(0);
      transition: transform .2s ease-out;
    }
    details p {
      font-family: 'Open Sans', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif !important;
      font-size: 1.6rem;
      padding-top: 10px;
      padding-bottom: 10px;
    }
    summary:focus {
    	outline-style: none;
    }

    details > summary::-webkit-details-marker {
      display: none;
    }

    .u-label {
      display: inline-block !important;
      position: relative !important;
      top: -15px !important;
      left: 10px !important;
    }
    .u-image {
      display: inline;
    }
